
.owl-carousel .owl-item img.owl-lazy {
    height: 100%;
}
.owl-carousel .owl-item img {
    width: 100%;
    height: 100%;
}

.homemain {
    height: 1120px;
}


@media (min-width: 1367px) {
    .container {
        width: 100%;
    }
    #containerHead {
        width: 100%;
    }
    .header {
        width: 100%;
    }
    #wrapper {
        width: 100%;
    }
    .footer {
        width: 100%;
    }
    .jackpot-button {
        justify-content: space-around;
    }
    .frame[src*="imone"] {
        height: 950px;
    }
}

@media (min-width: 1500px) {
    .homemain {
        height: 1150px;
    }
    #mainBanner {
        height: 570px;
    }
    #bannerSlider #HomeMainSlider .owl-dots {
        top: 515px;
    }
    .footer-box {
        width: 10%;
    }
    .provider-box {
        width: 20%;
    }
    .monthly-item .club-logo {
        left: 23%;
    }
    .monthly-item .platform-logo {
        right: 22%;
    }
    .lotterygmain, .kygamingmain, .landingSportsmain {
        height: 780px;
    }
    .esportsmain {
        min-height: 880px;
    }

}
@media (min-width: 1518px) {
    .homemain {
        height: 1250px;
    }
    .exchangemain {
        height: 660px;
    }
    .lotterygmain, .kygamingmain, .landingSportsmain {
        height: 820px;
    }
    .frame[src*="ESportsProtal"] {
        min-height: 750px;
    }
    .frame[src*="imone"] {
        height: 1060px;
    }
}
@media (min-width: 1600px) {
    .officialpartner-text {
        font-size: 22px;
    }
}
@media (min-width: 1660px) {
    #mainthumb {
        height: auto;
        padding: 1em 0;
    }
    #mainBanner {
        height: 570px;
    }
    #bannerSlider #HomeMainSlider .owl-dots {
        top: 540px;
    }
    .homemain {
        height: 1270px;
    }
    .lotterygmain, .kygamingmain, .landingSportsmain {
        height: 827px;
    }
    .frame[src*="imone"] {
        height: 1125px;
    }
}
@media (min-width: 1680px) {
    .homemain {
        height: 1300px;
    }
    .exchangemain {
        height: 680px;
    }
    .frame[src*="imone"] {
        height: 1220px;
    }
}
@media (min-width: 1900px) {
    #bannerSlider #HomeMainSlider .owl-dots {
        top: 626px;
    }
    #mainBanner {
        height: 660px;
    }
    #mainthumb {
        height: auto;
        padding: 1em 0;
    }
    #mainthumb ul li img {
        width: auto;
    }
    .box {
        height: 425px;
    }
    .jackpot-amount {
        height: 157px;
        font-size: 33px;
    }
    .jackpot-box {
        margin: 3.3em 5px 6.5em;
    }
    .box-btn {
        font-size: 23px;
        min-width: 225px;
    }
    .news-ticker {
        margin: 1em auto;
        width: 93%;
    }
    .news-title {
        font-size: 18px;
    }
    .news-blurb {
        font-size: 14px;
        margin: 1.1em 0;
    }
    .news-time {
        font-size: 14px;
    }
    .news-ticker ul li {
        margin-bottom: 1em !important;
        padding-bottom: 1em !important;
    }
    .monthly-sliderWrap {
        height: 285px;
    }
    .monthly-sliderWrap + .box-btn-group {
        margin: 1.9em 15px;
    }
    .monthly-item {
        height: 220px;
        padding-top: 1.5em;
    }
    .monthly-info {
        top: 20px;
        bottom: -5px;
        font-size: 14px;
    }
    .monthly-info h3 {
        font-size: 18px;
    }
    .monthly-item .club-logo {
        left: 17%;
    }
    .monthly-item .platform-logo {
        right: 16%;
    }
    .esportsmain {
        min-height: 950px;
    }
    .frame[src*="ESportsProtal"] {
        min-height: 850px;
    }
}
@media (min-width: 1920px) {
    .homemain {
        height: 1570px;
    }
    .lotterygmain, .kygamingmain {
        height: 890px;
    }
    .landingSportsmain {
        height: 920px;
    }
    #mainthumb ul li {
        width: auto;
    }
    .exchangemain {
        height: 720px;
    }
}
